Vor geraumer Zeit wurde ownCloud 9 veröffentlicht. Auch ich wollte nun auf die aktuelle Version umsteigen. Allerdings gestaltete sich dies schwieriger als gedacht. Das automatische Update funktionierte nicht, obwohl ich nur Versionen aus dem stable-Channel akzeptiere und Version 9 auch schon als stable markiert und auf der Webseite zum Download angeboten wird. Da ich trotzdem gerne die neue Version von ownCloud haben wollte, lud ich mir den Installer für ownCloud 9 herunter. Die Erstellung meines Benutzers gestaltete sich problemlos. Allerdings konnte ich nach dem Login die Cloud nicht nutzen. Es erschien folgender Fehler: There were problems with the code integrity check. More information… Ein Klick auf die Meldung führte allerdings zu keinem Ergebnis – es geschah einfach nichts. Auch in der Log-Datei war nichts zu entdecken.

Nach einiger Recherche habe ich festgestellt, dass es an meiner PHP-Version liegt. Ich nutze Debian 8 und PHP 5.6. Da es für Debian 8 ein Repository gibt, habe ich mich entschlossen, ownCloud daraus zu installieren.

Dies geht wie folgt:

Nachdem ich ownCloud nun über die offizielle Paketquelle installiert habe, funktioniert es bis auf ein paar Kleinigkeiten so wie es soll (Kalender und Kontakte noch nicht getestet)

„Wenn ich eine Software benutze, möchte ich dabei nicht die Augen verschließen, sie aber dennoch blind bedienen können.“

Wir nutzen Cookies, um Dir den bestmöglichen Service auf unserer Webseite zu bieten. mehr Informationen

Die Cookie-Einstellungen auf dieser Website sind auf "Cookies zulassen" eingestellt, um das beste Surferlebnis zu ermöglichen. Wenn du diese Website ohne Änderung der Cookie-Einstellungen verwendest oder auf "Akzeptieren" klickst, erklärst du sich damit einverstanden.

Schließen